
/* Instance */
"33l-Bo-2yJ.title" = "實體";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "新增可變字型設定";

/* Instances */
"C1Y-M7-CYM.title" = "Instances";

/* Instance as Master */
"FQd-hs-Sfg.title" = "將此實體設為主板";

/* %{value1}@ of %{value2}@  */
"H1F-DJ-LMW.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Cell */
"gtE-0K-P1N.title" = "Cell";

/* !Label */
"jXs-pA-CkX.title" = "!Label";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Add Instance */
"uZh-Oy-9h9.title" = "新增實體";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "加上每個主版的實體";

/* %{value1}@ of %{value2}@  */
"xpH-24-P8Z.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";
